Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
tabvector.cpp File Reference
`#include "tabvector.h"`
`#include "blobbox.h"`
`#include "colfind.h"`
`#include "colpartitionset.h"`
`#include "detlinefit.h"`
`#include "statistc.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kGutterMultiple = 4
const int | tesseract::kGutterToNeighbourRatio = 3
const int | tesseract::kSimilarVectorDist = 10
const int | tesseract::kSimilarRaggedDist = 50
const int | tesseract::kMaxFillinMultiple = 11
const double | tesseract::kMinGutterFraction = 0.5
const double | tesseract::kLineCountReciprocal = 4.0
const double | tesseract::kMinAlignedGutter = 0.25
const double | tesseract::kMinRaggedGutter = 1.5
double | tesseract::textord_tabvector_vertical_gap_fraction = 0.5
double | tesseract::textord_tabvector_vertical_box_ratio = 0.5
const char * | tesseract::kAlignmentNames []